import React from 'react';
export default function WidgetsFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M652-502 504-650l148-148 148 148zm-448-43v-211h210v211zm341 341v-210h211v210zm-341 0v-210h210v210z" })));
}
